Subject: Ticket Assigned - Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 06:03:59 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Hi  I am Sridevi. I attached my order details and which item has to be returned separately. I ordered and I need to return it as u don't have return option in app. I went straight to midriff branch today to refund. But they said time out for return. I ordered online because I can't go showroom I was not well and v took long days to recover . That's the delay . But if u guys had easy return policy I would have returned by then. I got customer care number from branch manager. If u don't have easy return facilities then as per ur rules customer can't reach the showroom.   I need refund for the item of jacket aed 70 . I can get it as refund r gift card r wallet balance anything but I need it . Hope u wil do the favour.  Thank you 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5712228